@CHARSET "ISO-8859-1";

.Container {
	width:1000px;
	height:840px;
	position: relative;
	left:0.5%;
	border: 1px solid;
	background-color:#B8B8B8;
	box-shadow:10px 10px 5px #707070;
	}
	
#NE{
	float:center;
	width:1000px;
	}

#salePix{
	position:absolute;
	top:720px;
	right:330px;
	}
#AE{
	position:absolute;
	top:720px;
	right:20px;
	width:100px;
}
#SL{
	position:absolute;
	top:760px;
	left:20px;
	width:350px;
	
}
h2{
	font-family:"calibri";
	text-align:center;
}
p{
	font-family:"calibri";
	margin-left:10px;
}

li{
	font-family:"calibri";
}
